» Ubuntu » Paket

Error

two or more packages specified (libplexus-compiler-javac-java precise)